task VCFinfo {
	File repeat_annotated_vcf
	String sample
	String docker
	String cluster_config
	String disk_size
	
	command <<<

		python /opt/variants_quality_location_intergration.py -vcf ${repeat_annotated_vcf} -prefix ${sample}

	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File extracted_info = "${sample}_variant_quality_location.txt"
	}
}
